
@font-face {
    font-family: 'Regular';
    src: url('../font/NotoSans-Regular-2.ttf');
    font-weight: normal;
    font-style: normal;
}

body{
    background-image: url("../images/index/mengbanzu.png ") !important;
    background-size: 100% !important ;
    background-repeat: no-repeat !important;
    font-family: Regular ;
}
header{
    width: 100%;
    height: auto;
}
.header_cont{
    display: flex;
    justify-content: space-between;
}
.header_cont img {
    width: 25%;
}
/* left-logo */
.left_logo{
    width: 60%;
    height: auto;
}
.left_logo img{
    width: 100%;
    height: 100%;
}
/* right-nav */
.right_nav{
    width: 40%;
}
.right_nav div{
    margin: 18% 10% 0 0;
}
.right_nav img:first-child{
    margin-left: 36%;
}
.right_nav img:last-child  {
    float: right;
}

.right_nav img {
  height: auto;
  display: inline-block;
}


